Flow Title=1979 FIS Flow Data
Version=September 1998 Version 2.2
Number of Profiles= 6 
Profile Names=PF 1,PF 2,PF 3,PF 4,PF 5,PF 6
River Rch & RM=Reach #1,Contoocook River,12.704  
    1850    3470    4300    7950    4300    4300
River Rch & RM=Reach #1,Contoocook River,11.809  
    2300    4310    5700    9890    5700    5700
River Rch & RM=Reach #1,Contoocook River,9.958   
    2660    4990    7150   11430    7150    7150
River Rch & RM=Reach #1,Contoocook River,8.513   
    2890    5420    7500   12415    7500    7500
River Rch & RM=Reach #1,Contoocook River,6.258   
    3235    6065    9150   13900    9150    9150
Boundary for River Rch & Prof#=Reach #1,Contoocook River, 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=685.27
Boundary for River Rch & Prof#=Reach #1,Contoocook River, 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=687.73
Boundary for River Rch & Prof#=Reach #1,Contoocook River, 3 
Up Type= 0 
Dn Type= 1 
Dn Known WS=689.39
Boundary for River Rch & Prof#=Reach #1,Contoocook River, 4 
Up Type= 0 
Dn Type= 1 
Dn Known WS=692.31
Boundary for River Rch & Prof#=Reach #1,Contoocook River, 5 
Up Type= 0 
Dn Type= 1 
Dn Known WS=689.39
Boundary for River Rch & Prof#=Reach #1,Contoocook River, 6 
Up Type= 0 
Dn Type= 1 
Dn Known WS=690.39
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
